<?
if(!defined('GAME'))
{
	die();
}	
	
		$io .= '<i>Подарочный комплект Танка</i>, ';
		$this->addItem(6394,$this->info['id'],'|nosale=1|srok=604800|sudba='.$this->info['login']);
		$this->addItem(6405,$this->info['id'],'|nosale=1|srok=604800|sudba='.$this->info['login']);
		$this->addItem(6397,$this->info['id'],'|nosale=1|srok=604800|sudba='.$this->info['login']);
		$this->addItem(6143,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(6151,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(6144,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(6145,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);	
		$this->addItem(2472,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);	
		$this->addItem(6146,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(6147,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(6148,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(6149,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(6150,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(6152,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(6153,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(6154,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(6154,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(6154,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4401,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		
		$io .= '<i>Свитки, заточки и прочие материалы....</i>, ';
		$this->addItem(4935,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4944,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(2712,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(2612,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		
?>